@charset "UTF-8";


/* ページタイトル 
-------------------------------------
h2.pla {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_pla.png) no-repeat top left;
}
h2.plaabout {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_plaabout.png) no-repeat top left;
}
*/

/* ----------------------------------*/
/*
.osusume {
	background-color:#c1272d;
	color:#FFF;
	padding:5px 8px 3px 8px;
	margin-left:15px;
}
*/
.plapricewrap {
	display: flex;
	justify-content: space-between;
}
.plaprice {
	width:40%;
}
.plaprice .mds4:nth-of-type(2) {
	padding-top: 15px;
}
.plaprice table.cost th {
	width: 110px;
}
.plalead {
	width:55%;
}
.plaimgs {
	padding-bottom:10px;
}
@media(max-width:670px) {
	.plapricewrap {
		display: block;
	}
	.plaprice {
		width:100%;
	}
	.plaprice table.cost th {
		width: 100%;
	}
	.plalead {
		width:100%;
	}
	.plaimgs {
		max-width:220px;
		margin: 0 auto;
		padding-top: 15px;
		padding-bottom:10px;
	}
}

/* プラセンタの作用 */
.plimgs {
	max-width:220px;
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}
dl.plasayou {
	padding:13px 25px 13px 25px;
	border:#b3b3b3 solid 1px;
}
dl.plasayou dt {
	width:140px;
	clear: left;
	float: left;
	padding-left:0px;
	color:#6b4b41;
	font-weight:bold;
}
dl.plasayou dt, dl.plasayou dd {
	padding-top:5px;
	padding-bottom:5px;
}
@media(max-width:670px) {
	.plimgs {
		max-width:150px;
	}
	dl.plasayou {
		padding:10px;
	}
	dl.plasayou dt {
		width:100%;
		float: none;
	}
	dl.plasayou dt {
		padding-top:5px;
		padding-bottom:0px;
	}
	dl.plasayou dd {
		padding-top:0px;
		padding-bottom:5px;
	}
}

/* プラセンタ注射の効果 */
.plakouka {
	padding:0 25px 13px 25px;
	border:#b3b3b3 solid 1px;
	background:url(../images/plaimg04.jpg) no-repeat 510px 430px;
}
.plakouka h5 {
	color:#6b4b41;
	font-weight:bold;
	font-size:14px;
	padding-top:20px;
}
.plakouka .leads {
	width:68%;
	float:left;
}
.plakouka .imgs {
	width:214px;
	float:right;
	padding-top:45px;
}
@media(max-width:670px) {
	.plakouka {
		padding: 0 10px 10px 10px;
		background: none;
	}
	.plakouka h5 {
		font-size:100%;
		padding-top:10px;
	}
}